import React from 'react'
import styles from './index.module.scss'
function C1register() {
  return (
    <div className={styles.C1register}>
      <div className='pageTitle'>藏品登记</div>
      <p>待开发</p>
    </div>
  )
}

const MemoC1register = React.memo(C1register)

export default MemoC1register
